{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2112,
        "height": 3040,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "différend",
            "block_bbox": [
              111,
              124,
              251,
              159
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                111.0,
                124.0
              ],
              [
                251.0,
                124.0
              ],
              [
                251.0,
                159.0
              ],
              [
                111.0,
                159.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "1090",
            "block_bbox": [
              1019,
              126,
              1090,
              160
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                1019.0,
                126.0
              ],
              [
                1090.0,
                126.0
              ],
              [
                1090.0,
                160.0
              ],
              [
                1019.0,
                160.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "différend",
            "block_bbox": [
              1856,
              125,
              1994,
              161
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1856.0,
                125.0
              ],
              [
                1994.0,
                125.0
              ],
              [
                1994.0,
                161.0
              ],
              [
                1856.0,
                161.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "难以预料的事件 / un morceau de piano difficile à jouer 难以演奏的一段钢琴曲 / C'est difficile à faire [à expliquer]. 这事做起来难 [难以说清楚]。/ chemin difficile 难走的道路 (= malaisé, pénible) / situation difficile 困难的形势；尴尬的处境 (= délicat, épineux, préoccupant, inquiétant, tragique, désespéré) / temps difficile 艰难时期 [如战争时期、灾害时期等] / Le dimanche, la circulation est très difficile. 星期天交通非常困难。/ Cela pose des problèmes difficiles (= compliqué, dur, ardu). 这会带来一些棘手的问题。/ La spéculation immobilière rend difficile l'acquisition d'un logement. 房地产的投机倒把造成购房难。/ La réussite à cet examen est difficile. 要通过这门考试是困难的。/ Elle a des fins de mois difficiles (= elle a du mal à joindre les deux bouts). 她每月收支难以平衡。/ Le proverbe dit que toutes les belles choses sont difficiles. 有谚语说，好事多磨。▶ [用于无人称句] <Il est [C'est] difficile (à, pour + qn) de + inf.> (对某人来说) 难以做…: Il m'est difficile d'accepter. 我难以接受。/ Il m'est difficile de lui refuser ce service. 我很难拒绝帮他这个忙。/ C'est difficile d'oublier les crimes nazis pour ceux qui en étaient victimes et leurs proches (= impossible). 对那些曾经是纳粹的受害者及其亲属来说，纳粹的罪行是不可能被忘却的。/ <Quel âge peut-elle avoir? — C'est difficile à dire.> “她会有多大年纪呢？”“这很难说。”/ Il nous est difficile de parler du sexe devant nos enfants. 我们在自己的孩子面前不便谈论“性”。2. 难弄的，难以相处的，别扭的，难以满足的，苛求的：humeur difficile 别扭的脾气 (= ombrageux) / personne difficile 不易相处的人，难将就的人，难侍候的人 (= insociable, exigeant) / être difficile sur les aliments [sur la nourriture] 吃东西挑三拣四 [在饮食上挑剔] / enfant difficile 任性的孩子 / critique difficile 苛刻的批评 / un homme difficile à convaincre 难听他人劝告的人，不服劝导的人 (= têtu) / une femme difficile (à séduire) 不会轻易受骗的女人 / cheval difficile 难以驾驭的马 / Je ne suis pas difficile à contenter. 我不是个(欲望)难以满足的人。/ Il se brouille avec n'importe qui, c'est un homme difficile à vivre. 他跟谁都不能和睦相处，他是个不合群的人。/ satisfaire les mélomanes difficiles 使苛求的音乐迷们得到了满足 / avoir des goûts difficiles 贪心不足 / se montrer difficile dans le choix de qch. 在选择某物方面显得挑剔 estomac difficile 胃不好，只能消化某些食物(的胃)",
            "block_bbox": [
              111,
              185,
              1029,
              1734
            ],
            "block_id": 3,
            "block_order": 1,
            "group_id": 3,
            "block_polygon_points": [
              [
                111.0,
                185.0
              ],
              [
                1029.0,
                185.0
              ],
              [
                1029.0,
                1734.0
              ],
              [
                111.0,
                1734.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ⅱn.faire le [la] difficile 难以相处,挑剔",
            "block_bbox": [
              121,
              1727,
              749,
              1767
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                121,
                1727
              ],
              [
                121,
                1766
              ],
              [
                748,
                1766
              ],
              [
                748,
                1727
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ⅲ n. m. 困难: Le difficile dans cette affaire, c'est d'obtenir le consentement de tous. 这件事的困难之处是难以取得大家的一致同意。/ Ça y est! Le plus difficile est fait! 好了! 最大难关已被突破!",
            "block_bbox": [
              115,
              1767,
              1022,
              1928
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 5,
            "block_polygon_points": [
              [
                115.0,
                1767.0
              ],
              [
                1022.0,
                1767.0
              ],
              [
                1022.0,
                1928.0
              ],
              [
                115.0,
                1928.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "【辨异】表示“困难的”的意思：difficile 系普通用词，指事物或超越处理者的能力或需要他花大力气方能解决。",
            "block_bbox": [
              116,
              1927,
              1022,
              2010
            ],
            "block_id": 6,
            "block_order": 4,
            "group_id": 6,
            "block_polygon_points": [
              [
                116,
                1927
              ],
              [
                116,
                1976
              ],
              [
                180,
                1993
              ],
              [
                211,
                2009
              ],
              [
                1021,
                2009
              ],
              [
                1021,
                1927
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ardu 多用于修饰抽象事物的名词, 如: un ouvrage ardu mais captivant 一部难懂的、但有吸引力的作品。\nmalaisé 指事物固有的困难, 多用于书面语, 如: La reconversion d'une industrie est souvent malaisée. 工业转产大多不太容易。\ndur 指事情难以应付、处理, 如: Ce problème est trop dur pour lui. 这个问题对他来说太难了。/ l'examen un peu dur pour les étudiants de deuxième 对二年级的大学生来说, 稍难了点的考试。",
            "block_bbox": [
              109,
              1998,
              1024,
              2339
            ],
            "block_id": 7,
            "block_order": 5,
            "group_id": 7,
            "block_polygon_points": [
              [
                120,
                1998
              ],
              [
                109,
                2102
              ],
              [
                120,
                2338
              ],
              [
                1023,
                2338
              ],
              [
                1023,
                2013
              ],
              [
                856,
                2013
              ],
              [
                824,
                2013
              ],
              [
                783,
                2013
              ],
              [
                740,
                1998
              ],
              [
                719,
                1998
              ],
              [
                718,
                2013
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "pénible 除指难之外，还包含苦、累之意。",
            "block_bbox": [
              115,
              2340,
              685,
              2381
            ],
            "block_id": 8,
            "block_order": 6,
            "group_id": 8,
            "block_polygon_points": [
              [
                115.0,
                2340.0
              ],
              [
                685.0,
                2340.0
              ],
              [
                685.0,
                2381.0
              ],
              [
                115.0,
                2381.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "laborieux 除指难之外，还包含长期、费力之意。",
            "block_bbox": [
              115,
              2380,
              782,
              2422
            ],
            "block_id": 9,
            "block_order": 7,
            "group_id": 9,
            "block_polygon_points": [
              [
                115,
                2380
              ],
              [
                115,
                2421
              ],
              [
                781,
                2421
              ],
              [
                781,
                2380
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ANT. Facile; agréable, aisé, commode, simple. Acom-modant, aimable, conciliant.",
            "block_bbox": [
              104,
              2422,
              1016,
              2503
            ],
            "block_id": 10,
            "block_order": 8,
            "group_id": 10,
            "block_polygon_points": [
              [
                104.0,
                2422.0
              ],
              [
                1016.0,
                2422.0
              ],
              [
                1016.0,
                2503.0
              ],
              [
                104.0,
                2503.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "difficultement [difisilmā] adv. 1. 困难地，艰难地；gagner difficultement sa vie 艰难地生活[艰难地挣钱过日子] / marcher difficilement 艰难地行走（= péniblement）/ apprendre difficilement 费地学习 / s'exprimer difficilement en français 困难地用法语说话（= malaisément）2. 不可能地，很难地[表示否定]：Avec ce système d'alarme, le voleur passera difficilement inapercu. 有了这套报警系统，小偷光顾时不大可能不被发现。/ On peut difficilement espérer une récompense. 人们很难指望得到报酬。/ les lignes difficilement lisibles 很难看清的线条\nANT. Facilement.\ndifficulté [difikylte] n. f. 1. 难，困难，艰难；障碍；éprouver des difficultés 遇到困难 / surmonter toutes les difficultés 克服一切困难 / trancher la difficulté 解決困难 / des exercices de difficulté croissante 难度不断增大的练习 / Cet écolier apprend avec difficulté. 这个小学生费力地学习。/ Elle retenait avec difficulté son émotion. 她难以抑制自己的激动。/ Paul a des difficultés en ce moment, il faut l'aider financièrement. 保罗目前有难处，（我们）应在经济上帮助他。/ Cela ne fait [ne présente] aucune difficulté (= problème). 这不成问题。这很容易。/ Le patron ne cache pas la difficulté de son entreprise à son personnel. 老板没有向他的员工掩饰企业（所面临）的困难。▶〈avoir [éprouver] de la difficulté à + inf.〉做某事有困难：Ce malade a de la difficulté à marcher (= avoir du mal à). 这个病人行走有困难。/ Il a de la difficulté à s'exprimer en langue étrangère. 他用外语讲话有困难。/ Un enfant de 4 ans éprouve sûrement de la difficulté à comprendre cela. 一个4岁的孩子肯定难以理解这种事。▶〈difficulté de + 无冠词名词〉…方面的困难：difficultés d'établissement du diagnostic 诊断方面的困难，难下诊断 / Il éprouvait des difficultés d'audition et d'élocution en français. 他那时在法语听说方面有困难。▶〈(être) en difficulté〉有困难；处境困难；处境尴尬：élève qui est en difficulté 学习有困难的学生 / Le pouvoir socialiste est en difficulté. 社会党政府处境困难。/ Leur bateau était en difficulté. 他们的船只当时面临困境。/ L'entreprise n'est pas en faillite mais elle est en difficulté. 企业尚未破产，但已处境艰难。/ La politique de restriction des crédits a mis les entreprises en difficulté. 限制信贷的政策使企业处境艰难。/ Si vous êtes en difficulté, Passez-moi un coup de téléphone (= peine; [俗] panne). 你要是什么难处，请打电话给我。/ Tu as triomphé de toutes les difficultés (= obstacle, empêchement). 你冲破了一切阻挠。2. (文章或乐曲的)难点，难理解部分，难演奏部分：les difficultés de Tacite 塔基德著作中难理解的部分 / un virtuose qui se joue des difficultés des études de Liszt 一位能够演奏李斯特音乐作品难点的音乐大师 3.〈avoir des difficultés avec qn〉与某人发生争执，同…发生纠纷：Ils ont des difficultés avec leurs enfants au sujet du mariage. 在婚姻问题上，他们同自己的孩子发生争执。/ avoir (eu) des difficultés avec la justice [俗] 跟法院有过纠葛[指被判刑或被审问过] 4. 异议，不同意见：soulever sans cesse des difficultés 不断地提出异议，不断地提出不同意见 / faire des difficultés 提出异议，加以阻挠，故意作难，从中作梗 ▶〈faire des difficultés pour (+ inf.)〉不愿意…，对…提出异议，对…提出反对：Les salariés ne feront aucune difficulté pour accepter ces conditions. 雇工们将十分愿意接受这些条件。/ Il n'a pas fait de difficultés pour venir. 他很爽快地来了。5. [心] difficulté d'un item (检测的)项目难度 6. [法] difficulté de compétence 权限疑义",
            "block_bbox": [
              99,
              2502,
              1023,
              2912
            ],
            "block_id": 11,
            "block_order": 9,
            "group_id": 11,
            "block_polygon_points": [
              [
                99,
                2502
              ],
              [
                110,
                2911
              ],
              [
                686,
                2911
              ],
              [
                1012,
                2896
              ],
              [
                1022,
                2881
              ],
              [
                1022,
                2502
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              1050,
              179,
              1995,
              2044
            ],
            "block_id": 12,
            "block_order": 10,
            "group_id": 11,
            "block_polygon_points": [
              [
                1050.0,
                179.0
              ],
              [
                1995.0,
                179.0
              ],
              [
                1995.0,
                2044.0
              ],
              [
                1050.0,
                2044.0
              ]
            ]
          },
          {
            "block_label": "paragraph_title",
            "block_content": "★【关于 difficult 的习惯表示法】",
            "block_bbox": [
              1277,
              2044,
              1773,
              2087
            ],
            "block_id": 13,
            "block_order": 11,
            "group_id": 13,
            "block_polygon_points": [
              [
                1277.0,
                2044.0
              ],
              [
                1773.0,
                2044.0
              ],
              [
                1773.0,
                2087.0
              ],
              [
                1277.0,
                2087.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ograndes difficultés économiques 巨大的经济困难 / graves difficultés financières [sociales] 重大的财政[社会]问题 / gros-ses difficultés d'ordre économique 重大的经济困难 / sérieuses difficultés d'ordre financier [social] 严峻的经济[社会]问题\n\nOles difficultés présentes [à venir] 现在面临的[将要面临的]困难 / les difficultés de la circulation [de l'emploi] 交通[就业]所面临的困难 / les difficultés de l'agriculture 农业所面临的困难 / les difficultés des Corses 科西嘉人所面临的困难 / les difficultés des agriculteurs 农工所面临的困难 / les difficultés des entreprises du textile 纺织企业所面临的困难\n\nOla difficulté de la tâche 任务的困难, 任务的艰巨 / les difficultés de transport [de gestion] 运输[管理]上的困难 / les difficultés d'argent 钱上的困难\n\nOles difficultés s'accentuent [s'aggravent]. 困难加重[加剧]。/ Les difficultés s'accroissent [se multiplient]. 困难增加[增多]。/ Les difficultés s'accumulent [s'affirment]. 困难堆积如山[显示出来]。",
            "block_bbox": [
              1067,
              2086,
              1982,
              2783
            ],
            "block_id": 14,
            "block_order": 12,
            "group_id": 14,
            "block_polygon_points": [
              [
                1067,
                2086
              ],
              [
                1067,
                2782
              ],
              [
                1729,
                2782
              ],
              [
                1783,
                2782
              ],
              [
                1981,
                2782
              ],
              [
                1981,
                2086
              ],
              [
                1425,
                2086
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "⊙La difficulté est de [consiste à] + inf. 困难在于…。问题在于…。/ La difficulté réside dans le fait que…. 困难在于…。问题在于…。/ La difficulté est + 物质名词：困难之处是…。/",
            "block_bbox": [
              1068,
              2773,
              1980,
              2904
            ],
            "block_id": 15,
            "block_order": 13,
            "group_id": 15,
            "block_polygon_points": [
              [
                1068.0,
                2773.0
              ],
              [
                1980.0,
                2773.0
              ],
              [
                1980.0,
                2904.0
              ],
              [
                1068.0,
                2904.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7611917853355408,
              "coordinate": [
                111,
                124,
                251,
                159
              ],
              "order": null,
              "polygon_points": [
                [
                  111.0,
                  124.0
                ],
                [
                  251.0,
                  124.0
                ],
                [
                  251.0,
                  159.0
                ],
                [
                  111.0,
                  159.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.5573238730430603,
              "coordinate": [
                1019,
                126,
                1090,
                160
              ],
              "order": 1,
              "polygon_points": [
                [
                  1019.0,
                  126.0
                ],
                [
                  1090.0,
                  126.0
                ],
                [
                  1090.0,
                  160.0
                ],
                [
                  1019.0,
                  160.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7930413484573364,
              "coordinate": [
                1856,
                125,
                1994,
                161
              ],
              "order": null,
              "polygon_points": [
                [
                  1856.0,
                  125.0
                ],
                [
                  1994.0,
                  125.0
                ],
                [
                  1994.0,
                  161.0
                ],
                [
                  1856.0,
                  161.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9246797561645508,
              "coordinate": [
                111,
                185,
                1029,
                1734
              ],
              "order": 2,
              "polygon_points": [
                [
                  111.0,
                  185.0
                ],
                [
                  1029.0,
                  185.0
                ],
                [
                  1029.0,
                  1734.0
                ],
                [
                  111.0,
                  1734.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.34096312522888184,
              "coordinate": [
                121,
                1727,
                749,
                1767
              ],
              "order": 3,
              "polygon_points": [
                [
                  121,
                  1727
                ],
                [
                  121,
                  1766
                ],
                [
                  748,
                  1766
                ],
                [
                  748,
                  1727
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.862742006778717,
              "coordinate": [
                115,
                1767,
                1022,
                1928
              ],
              "order": 4,
              "polygon_points": [
                [
                  115.0,
                  1767.0
                ],
                [
                  1022.0,
                  1767.0
                ],
                [
                  1022.0,
                  1928.0
                ],
                [
                  115.0,
                  1928.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6148359775543213,
              "coordinate": [
                116,
                1927,
                1022,
                2010
              ],
              "order": 5,
              "polygon_points": [
                [
                  116,
                  1927
                ],
                [
                  116,
                  1976
                ],
                [
                  180,
                  1993
                ],
                [
                  211,
                  2009
                ],
                [
                  1021,
                  2009
                ],
                [
                  1021,
                  1927
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.4285866320133209,
              "coordinate": [
                114,
                2007,
                1022,
                2094
              ],
              "order": 6,
              "polygon_points": [
                [
                  114,
                  2007
                ],
                [
                  114,
                  2093
                ],
                [
                  1021,
                  2093
                ],
                [
                  1021,
                  2007
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.4745033383369446,
              "coordinate": [
                109,
                1998,
                1024,
                2339
              ],
              "order": 7,
              "polygon_points": [
                [
                  120,
                  1998
                ],
                [
                  109,
                  2102
                ],
                [
                  120,
                  2338
                ],
                [
                  1023,
                  2338
                ],
                [
                  1023,
                  2013
                ],
                [
                  856,
                  2013
                ],
                [
                  824,
                  2013
                ],
                [
                  783,
                  2013
                ],
                [
                  740,
                  1998
                ],
                [
                  719,
                  1998
                ],
                [
                  718,
                  2013
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3423420190811157,
              "coordinate": [
                114,
                2100,
                1009,
                2177
              ],
              "order": 8,
              "polygon_points": [
                [
                  114,
                  2100
                ],
                [
                  114,
                  2176
                ],
                [
                  1008,
                  2176
                ],
                [
                  1008,
                  2100
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3107012212276459,
              "coordinate": [
                111,
                2171,
                1023,
                2335
              ],
              "order": 9,
              "polygon_points": [
                [
                  111,
                  2171
                ],
                [
                  111,
                  2334
                ],
                [
                  1022,
                  2334
                ],
                [
                  1022,
                  2171
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6579926013946533,
              "coordinate": [
                115,
                2340,
                685,
                2381
              ],
              "order": 10,
              "polygon_points": [
                [
                  115.0,
                  2340.0
                ],
                [
                  685.0,
                  2340.0
                ],
                [
                  685.0,
                  2381.0
                ],
                [
                  115.0,
                  2381.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6476460099220276,
              "coordinate": [
                115,
                2380,
                782,
                2422
              ],
              "order": 11,
              "polygon_points": [
                [
                  115,
                  2380
                ],
                [
                  115,
                  2421
                ],
                [
                  781,
                  2421
                ],
                [
                  781,
                  2380
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6525641679763794,
              "coordinate": [
                104,
                2422,
                1016,
                2503
              ],
              "order": 12,
              "polygon_points": [
                [
                  104.0,
                  2422.0
                ],
                [
                  1016.0,
                  2422.0
                ],
                [
                  1016.0,
                  2503.0
                ],
                [
                  104.0,
                  2503.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8855528235435486,
              "coordinate": [
                99,
                2502,
                1023,
                2912
              ],
              "order": 13,
              "polygon_points": [
                [
                  99,
                  2502
                ],
                [
                  110,
                  2911
                ],
                [
                  686,
                  2911
                ],
                [
                  1012,
                  2896
                ],
                [
                  1022,
                  2881
                ],
                [
                  1022,
                  2502
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9559160470962524,
              "coordinate": [
                1050,
                179,
                1995,
                2044
              ],
              "order": 14,
              "polygon_points": [
                [
                  1050.0,
                  179.0
                ],
                [
                  1995.0,
                  179.0
                ],
                [
                  1995.0,
                  2044.0
                ],
                [
                  1050.0,
                  2044.0
                ]
              ]
            },
            {
              "cls_id": 17,
              "label": "paragraph_title",
              "score": 0.7768364548683167,
              "coordinate": [
                1277,
                2044,
                1773,
                2087
              ],
              "order": 15,
              "polygon_points": [
                [
                  1277.0,
                  2044.0
                ],
                [
                  1773.0,
                  2044.0
                ],
                [
                  1773.0,
                  2087.0
                ],
                [
                  1277.0,
                  2087.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.4126356542110443,
              "coordinate": [
                1067,
                2086,
                1982,
                2783
              ],
              "order": 16,
              "polygon_points": [
                [
                  1067,
                  2086
                ],
                [
                  1067,
                  2782
                ],
                [
                  1729,
                  2782
                ],
                [
                  1783,
                  2782
                ],
                [
                  1981,
                  2782
                ],
                [
                  1981,
                  2086
                ],
                [
                  1425,
                  2086
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.43715593218803406,
              "coordinate": [
                1067,
                2083,
                1984,
                2495
              ],
              "order": 17,
              "polygon_points": [
                [
                  1067,
                  2083
                ],
                [
                  1067,
                  2494
                ],
                [
                  1983,
                  2494
                ],
                [
                  1983,
                  2083
                ],
                [
                  1479,
                  2083
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5908154249191284,
              "coordinate": [
                1066,
                2490,
                1980,
                2618
              ],
              "order": 18,
              "polygon_points": [
                [
                  1066,
                  2490
                ],
                [
                  1066,
                  2617
                ],
                [
                  1979,
                  2617
                ],
                [
                  1979,
                  2490
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5336900949478149,
              "coordinate": [
                1067,
                2612,
                1981,
                2776
              ],
              "order": 19,
              "polygon_points": [
                [
                  1067,
                  2612
                ],
                [
                  1067,
                  2775
                ],
                [
                  1980,
                  2761
                ],
                [
                  1980,
                  2612
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8318143486976624,
              "coordinate": [
                1068,
                2773,
                1980,
                2904
              ],
              "order": 20,
              "polygon_points": [
                [
                  1068.0,
                  2773.0
                ],
                [
                  1980.0,
                  2773.0
                ],
                [
                  1980.0,
                  2904.0
                ],
                [
                  1068.0,
                  2904.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "难以预料的事件 / un morceau de piano difficile à jouer 难以演奏的一段钢琴曲 / C'est difficile à faire [à expliquer]. 这事做起来难 [难以说清楚]。/ chemin difficile 难走的道路 (= malaisé, pénible) / situation difficile 困难的形势；尴尬的处境 (= délicat, épineux, préoccupant, inquiétant, tragique, désespéré) / temps difficile 艰难时期 [如战争时期、灾害时期等] / Le dimanche, la circulation est très difficile. 星期天交通非常困难。/ Cela pose des problèmes difficiles (= compliqué, dur, ardu). 这会带来一些棘手的问题。/ La spéculation immobilière rend difficile l'acquisition d'un logement. 房地产的投机倒把造成购房难。/ La réussite à cet examen est difficile. 要通过这门考试是困难的。/ Elle a des fins de mois difficiles (= elle a du mal à joindre les deux bouts). 她每月收支难以平衡。/ Le proverbe dit que toutes les belles choses sont difficiles. 有谚语说，好事多磨。▶ [用于无人称句] <Il est [C'est] difficile (à, pour + qn) de + inf.> (对某人来说) 难以做…: Il m'est difficile d'accepter. 我难以接受。/ Il m'est difficile de lui refuser ce service. 我很难拒绝帮他这个忙。/ C'est difficile d'oublier les crimes nazis pour ceux qui en étaient victimes et leurs proches (= impossible). 对那些曾经是纳粹的受害者及其亲属来说，纳粹的罪行是不可能被忘却的。/ <Quel âge peut-elle avoir? — C'est difficile à dire.> “她会有多大年纪呢？”“这很难说。”/ Il nous est difficile de parler du sexe devant nos enfants. 我们在自己的孩子面前不便谈论“性”。2. 难弄的，难以相处的，别扭的，难以满足的，苛求的：humeur difficile 别扭的脾气 (= ombrageux) / personne difficile 不易相处的人，难将就的人，难侍候的人 (= insociable, exigeant) / être difficile sur les aliments [sur la nourriture] 吃东西挑三拣四 [在饮食上挑剔] / enfant difficile 任性的孩子 / critique difficile 苛刻的批评 / un homme difficile à convaincre 难听他人劝告的人，不服劝导的人 (= têtu) / une femme difficile (à séduire) 不会轻易受骗的女人 / cheval difficile 难以驾驭的马 / Je ne suis pas difficile à contenter. 我不是个(欲望)难以满足的人。/ Il se brouille avec n'importe qui, c'est un homme difficile à vivre. 他跟谁都不能和睦相处，他是个不合群的人。/ satisfaire les mélomanes difficiles 使苛求的音乐迷们得到了满足 / avoir des goûts difficiles 贪心不足 / se montrer difficile dans le choix de qch. 在选择某物方面显得挑剔 estomac difficile 胃不好，只能消化某些食物(的胃)\n\nⅡn.faire le [la] difficile 难以相处,挑剔\n\nⅢ n. m. 困难: Le difficile dans cette affaire, c'est d'obtenir le consentement de tous. 这件事的困难之处是难以取得大家的一致同意。/ Ça y est! Le plus difficile est fait! 好了! 最大难关已被突破!\n\n【辨异】表示“困难的”的意思：difficile 系普通用词，指事物或超越处理者的能力或需要他花大力气方能解决。\n\nardu 多用于修饰抽象事物的名词, 如: un ouvrage ardu mais captivant 一部难懂的、但有吸引力的作品。\n\nmalaisé 指事物固有的困难, 多用于书面语, 如: La reconversion d'une industrie est souvent malaisée. 工业转产大多不太容易。\n\ndur 指事情难以应付、处理, 如: Ce problème est trop dur pour lui. 这个问题对他来说太难了。/ l'examen un peu dur pour les étudiants de deuxième 对二年级的大学生来说, 稍难了点的考试。\n\npénible 除指难之外，还包含苦、累之意。\n\nlaborieux 除指难之外，还包含长期、费力之意。\n\nANT. Facile; agréable, aisé, commode, simple. Acom-modant, aimable, conciliant.\n\ndifficultement [difisilmā] adv. 1. 困难地，艰难地；gagner difficultement sa vie 艰难地生活[艰难地挣钱过日子] / marcher difficilement 艰难地行走（= péniblement）/ apprendre difficilement 费地学习 / s'exprimer difficilement en français 困难地用法语说话（= malaisément）2. 不可能地，很难地[表示否定]：Avec ce système d'alarme, le voleur passera difficilement inapercu. 有了这套报警系统，小偷光顾时不大可能不被发现。/ On peut difficilement espérer une récompense. 人们很难指望得到报酬。/ les lignes difficilement lisibles 很难看清的线条\n\nANT. Facilement.\n\ndifficulté [difikylte] n. f. 1. 难，困难，艰难；障碍；éprouver des difficultés 遇到困难 / surmonter toutes les difficultés 克服一切困难 / trancher la difficulté 解決困难 / des exercices de difficulté croissante 难度不断增大的练习 / Cet écolier apprend avec difficulté. 这个小学生费力地学习。/ Elle retenait avec difficulté son émotion. 她难以抑制自己的激动。/ Paul a des difficultés en ce moment, il faut l'aider financièrement. 保罗目前有难处，（我们）应在经济上帮助他。/ Cela ne fait [ne présente] aucune difficulté (= problème). 这不成问题。这很容易。/ Le patron ne cache pas la difficulté de son entreprise à son personnel. 老板没有向他的员工掩饰企业（所面临）的困难。▶〈avoir [éprouver] de la difficulté à + inf.〉做某事有困难：Ce malade a de la difficulté à marcher (= avoir du mal à). 这个病人行走有困难。/ Il a de la difficulté à s'exprimer en langue étrangère. 他用外语讲话有困难。/ Un enfant de 4 ans éprouve sûrement de la difficulté à comprendre cela. 一个4岁的孩子肯定难以理解这种事。▶〈difficulté de + 无冠词名词〉…方面的困难：difficultés d'établissement du diagnostic 诊断方面的困难，难下诊断 / Il éprouvait des difficultés d'audition et d'élocution en français. 他那时在法语听说方面有困难。▶〈(être) en difficulté〉有困难；处境困难；处境尴尬：élève qui est en difficulté 学习有困难的学生 / Le pouvoir socialiste est en difficulté. 社会党政府处境困难。/ Leur bateau était en difficulté. 他们的船只当时面临困境。/ L'entreprise n'est pas en faillite mais elle est en difficulté. 企业尚未破产，但已处境艰难。/ La politique de restriction des crédits a mis les entreprises en difficulté. 限制信贷的政策使企业处境艰难。/ Si vous êtes en difficulté, Passez-moi un coup de téléphone (= peine; [俗] panne). 你要是什么难处，请打电话给我。/ Tu as triomphé de toutes les difficultés (= obstacle, empêchement). 你冲破了一切阻挠。2. (文章或乐曲的)难点，难理解部分，难演奏部分：les difficultés de Tacite 塔基德著作中难理解的部分 / un virtuose qui se joue des difficultés des études de Liszt 一位能够演奏李斯特音乐作品难点的音乐大师 3.〈avoir des difficultés avec qn〉与某人发生争执，同…发生纠纷：Ils ont des difficultés avec leurs enfants au sujet du mariage. 在婚姻问题上，他们同自己的孩子发生争执。/ avoir (eu) des difficultés avec la justice [俗] 跟法院有过纠葛[指被判刑或被审问过] 4. 异议，不同意见：soulever sans cesse des difficultés 不断地提出异议，不断地提出不同意见 / faire des difficultés 提出异议，加以阻挠，故意作难，从中作梗 ▶〈faire des difficultés pour (+ inf.)〉不愿意…，对…提出异议，对…提出反对：Les salariés ne feront aucune difficulté pour accepter ces conditions. 雇工们将十分愿意接受这些条件。/ Il n'a pas fait de difficultés pour venir. 他很爽快地来了。5. [心] difficulté d'un item (检测的)项目难度 6. [法] difficulté de compétence 权限疑义\n\n\n\n## ★【关于 difficult 的习惯表示法】\n\nOgrandes difficultés économiques 巨大的经济困难 / graves difficultés financières [sociales] 重大的财政[社会]问题 / gros-ses difficultés d'ordre économique 重大的经济困难 / sérieuses difficultés d'ordre financier [social] 严峻的经济[社会]问题\n\nOles difficultés présentes [à venir] 现在面临的[将要面临的]困难 / les difficultés de la circulation [de l'emploi] 交通[就业]所面临的困难 / les difficultés de l'agriculture 农业所面临的困难 / les difficultés des Corses 科西嘉人所面临的困难 / les difficultés des agriculteurs 农工所面临的困难 / les difficultés des entreprises du textile 纺织企业所面临的困难\n\nOla difficulté de la tâche 任务的困难, 任务的艰巨 / les difficultés de transport [de gestion] 运输[管理]上的困难 / les difficultés d'argent 钱上的困难\n\nOles difficultés s'accentuent [s'aggravent]. 困难加重[加剧]。/ Les difficultés s'accroissent [se multiplient]. 困难增加[增多]。/ Les difficultés s'accumulent [s'affirment]. 困难堆积如山[显示出来]。\n\n⊙La difficulté est de [consiste à] + inf. 困难在于…。问题在于…。/ La difficulté réside dans le fait que…. 困难在于…。问题在于…。/ La difficulté est + 物质名词：困难之处是…。/",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//aa108c5d-85fd-49b5-bd2a-f356bc8fc5bb/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T06%3A23%3A36Z%2F-1%2F%2F99425c4ee2bbd68bb01c4aaf2460eb5336879d390a34b3261553c1edbf452176"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//aa108c5d-85fd-49b5-bd2a-f356bc8fc5bb/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T06%3A23%3A36Z%2F-1%2F%2F57c23509582291e3276048febb261559846615fc3dd8e9ed247337dafbef1035"
    }
  ],
  "dataInfo": {
    "width": 2112,
    "height": 3040,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//aa108c5d-85fd-49b5-bd2a-f356bc8fc5bb/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T06%3A23%3A36Z%2F-1%2F%2F54850e90d57fba4eedadafba546e1d85465c06463e44b04c73da011304f60dd8"
  ]
}